» Ubuntu » Pakiety

Error

two or more packages specified (emacs-mozc-bin natty)